Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: GNOME Tweak Tool  (Прочитано 618 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sila

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
GNOME Tweak Tool
« : 23 Февраль 2012, 18:32:10 »
... 11.10 - обновился через менеджер обновлений, после этого слетел GNOME,  начал устанавливать заново, вылезает такая ошибка:

"Эта ошибка могла возникнуть по причине дополнительных пакетов, которые невозможно установить или отсутствуют. К тому же может иметь место конфликт между пакетами, которые не должны быть установлены одновременно."
gnome-tweak-tool: Depends: python (< 2.8) но 2.7.2-7ubuntu2 должен быть установлен

что он хочет-то ?

Оффлайн Stay_Strong

  • Активист
  • *
  • Сообщений: 607
  • Life in Love... by Romich)
    • Просмотр профиля
    • Натяжные потолки Саранск
Re: GNOME Tweak Tool
« Ответ #1 : 23 Февраль 2012, 18:47:40 »
попробуйте удалить одно из 2 конфликтующих.
Искренни укоризны от любящего, и лживы поцелуи ненавидящего.

Оффлайн sila

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: GNOME Tweak Tool
« Ответ #2 : 23 Февраль 2012, 18:52:39 »
то есть ? ...

Оффлайн Stay_Strong

  • Активист
  • *
  • Сообщений: 607
  • Life in Love... by Romich)
    • Просмотр профиля
    • Натяжные потолки Саранск
Re: GNOME Tweak Tool
« Ответ #3 : 23 Февраль 2012, 21:03:39 »
Цитировать
конфликт между пакетами, которые недолжны быть установлены ОДНОВРЕМЕННО
Удалите один из этих пакетов.
Искренни укоризны от любящего, и лживы поцелуи ненавидящего.

Оффлайн sila

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: GNOME Tweak Tool
« Ответ #4 : 24 Февраль 2012, 20:56:32 »
спасибо

 

Страница сгенерирована за 0.052 секунд. Запросов: 24.